### **An Apology to the MoneroTalk**  
*From Jackie & the OPENENET Team*  
To Douglas, the MoneroTalk team, and every member of the Monero community who joined our live stream: **we’re sorry for the rough start**.  

#### **What went wrong: Our honest take**  
Terrible internet connectivity (imagine our router as a black hole sucking up all signals!) and a 12-hour time zone scramble turned our presentation into a frustrating mess of lag, mistranslations, and unready answers. This wasn’t the exciting “Monero in space” demo we dreamed of—and it’s 100% on us for not testing our setup or anticipating communication hurdles.  

#### **We’re not scammers—just volunteers taking our first steps**  
We get why some called us out:  
- **No team profiles?** We’re still recruiting! My “Stanford friends” comment was a mistranslation; we’re actively connecting with aerospace engineers *from* Stanford (and other top institutions), not claiming affiliation.  
- **Empty Gitea repo?** It’s brand new! We’ll upload the first draft of our 《Satellite Hardware Design Outline v0.1》 **before 2025-5-1** , including:  
✅ Basic 3U CubeSat architecture diagrams  
✅ List of candidate radiation-hardened chips  
✅ Team recruitment timeline (core members certified by Q2 2025)  
- **Stumbling on tech questions?** I’m 12—while I code, terms like “laser inter-satellite links” still trip me up! But our team includes advisors with real aerospace experience (more on them soon).  

The truth: We’re a **volunteer-driven project**—kids, blockchain devs, and space geeks who believe Monero needs a “sky layer” for censorship resistance. No company, no investors—just open-source passion, even if our first drafts are messy.  

#### **Our plan to earn your trust—step by step**  
1. **Immediate transparency push**  
- Before **2025-5-1**, Gitea will have:  
▶️ Sketch of our satellite’s radiation-hardened motherboard  
▶️ Spreadsheet of 5 candidate chips (with performance metrics)  
▶️ Public list of team advisors (starting with 2 aerospace engineers, LinkedIn verified)  
- Weekly updates on the [CCS proposal page](https://repo.getmonero.org/monero-project/ccs-proposals/-/merge_requests/577), including:  
*“Week 1 Progress: Fixed Gitea repo permissions—now anyone can view design drafts!”*  

2. **Revamped CCS milestone for Phase 1 (7,000 XMR)**  
- **Team first, then hardware**：  
🔹 30% of funds: Recruit at least 5 core members (by end of Q2) with proven experience (aerospace: SpaceX/Tesla; blockchain: Monero code contributors).  
🔹 70% of funds: Develop hardware blueprints, with BOM lists audited by community engineers (e.g., @HardenedSteel from MoneroTalk).  
- No funds released until:  
✔️ Team profiles are publicly verified  
✔️ First radiation-hardened component prototype is bench-tested  

3. **Ready for Round 2—when our team is ready**  
We’ll only return to MoneroTalk **after assembling our core team (Q2 2025)** with:  
- Live demos of our satellite node software running on a radiation test rig  
- Signed MOUs with 2 aerospace partners (for hardware testing)  
- A clear roadmap for how *you* can contribute (even if it’s just reviewing our code!)  

#### **A special thanks to Douglas & MoneroTalk**  
Douglas, your tough questions about team credibility and fund usage were exactly what we needed. They reminded us that **trust is built through daily actions, not just big ideas**. Next time we’re on stage, we’ll have:  
- A stable internet connection (promise—we’re testing with a backup fiber line!)  
- A slideshow of actual hardware designs, not just concepts  
- A Q&A where every answer is backed by open-source proof (links ready to paste!)  

#### **To the skeptics: We get it, and we’re listening**  
If “Monero satellites” sound like sci-fi, we get it—we thought so too at first. But remember: Monero itself started as a radical idea 11 years ago. We’re here to build its “physical-layer firewall,” one step at a time:  
- Phase 1: Prove we can design a radiation-resistant node (7,000 XMR)  
- Phase 2: Test it in a thermal vacuum chamber (8,000 XMR)  
- Phase 3: File for ITU spectrum licenses (10,000 XMR)  

We won’t vanish, dodge questions, or waste community funds. Join us on [Gitea](https://git.openenet.cn/MoneroSpace)—tomorrow, you’ll see our first code commit, even if it’s just `print("Hello Space!")`.  

#### **Final promise**  
This was our first public talk, but not our last. When we return, it’ll be as a **verified team with tangible progress**, ready to answer every question with openness. Until then, we’ll be the loudest listeners in the Monero community—because we know: *we don’t deserve your support until we earn it*.  

Thank you for giving us a chance to try again. We won’t let you down.  

— Jackie (12, still learning, but committed to doing better) & the OPENENET Team  