### **Response to MoneroTalk Live Comments**  
*Posted by Jackie on behalf of OPENENET Team*  

Thank you to everyone who tuned in and shared feedback—even the tough questions help us improve! We heard your concerns, and here’s our honest response:  


#### **1. On "Obvious Scam" & Credibility Concerns**  
We get it—launching satellites for Monero sounds ambitious, and we didn’t communicate our progress clearly due to **network issues during the live stream** (apologies for the lag and miscommunication!). Here’s the reality:  
- **We’re not a company or profit-driven group**—just a **volunteer team** (myself, a 12-year-old coder, and aerospace/blockchain enthusiasts still forming!) building an open-source project.  
- **Everything will be transparent**：  
  - Our [Gitea repo](https://git.openenet.cn/MoneroSpace) is brand new but will soon host **hardware designs, code, and team profiles** (planned for Q2 2025).  
  - CCS proposal funds (if approved) will be held in a **community-controlled multi-sig wallet**, with milestones tied to verifiable deliverables (e.g., radiation-test reports, ITU compliance docs).  


#### **2. On "Empty Repos" & Early-Stage Progress**  
Yes, the repo looks empty now—but that’s by design! We’re in the **preliminary phase** (hence the CCS proposal to fund the first stage: *Satellite Hardware Design & Team Formation*). Here’s what $7,000 XMR will achieve:  
- **Finalized 3U CubeSat blueprints** (radiation-hardened components list, CAD drawings).  
- **Core team introduction** (profiles with aerospace/blockchain credentials, linked on Gitea).  
- **Open-sourced design templates** for anyone to build/improve our work.  

Think of it like a startup’s MVP—we’re asking for funds to prove feasibility *before* full development.  


#### **3. On Team Transparency & Delays**  
We messed up by not having team details ready for the stream—that’s on us. Here’s our plan:  
- **Team formation timeline**：  
  - Q2 2025: Announce at least 5 core members (engineers from Stanford/space industry, blockchain devs with Monero experience).  
  - Q3 2025: Publish LinkedIn profiles and GitHub contribution history for full transparency.  
- **No upfront cash grab**：  
  Funds will be released **in stages**, with each milestone requiring third-party reviews (e.g., aerospace consultants verifying hardware designs).  


#### **4. On Technical Feasibility & Maintenance**  
To the valid questions about satellite lifespan/costs:  
- **Design lifespan**：5-7 years (standard for CubeSats, with redundancy systems to mitigate space radiation).  
- **Ongoing costs**：0.03% transaction fee (split 50/50 between operations and CCS) is a **self-sustaining model**, not a one-time ask. This is hard-coded into our protocol and auditable on-chain.  


#### **5. To the Skeptics: We Get It, and We’re Listening**  
We know this is a big ask. That’s why we’re **starting small**—first, prove we can design a radiation-hardened node (milestone 1), then test it in a thermal vacuum chamber (milestone 3). Every step will be documented publicly.  

If you’re still unsure: **follow our Gitea repo**, ask questions in the [CCS comment section](https://repo.getmonero.org/monero-project/ccs-proposals/-/merge_requests/577), or email us at admin@openenet.cn. We’re here to earn your trust, not just ask for funds.  


#### **Final Note**  
The internet issues during the stream hurt our ability to share plans clearly—our bad! But the core idea remains: **Monero deserves a censorship-resistant backup network, and space is the next frontier for decentralization**.  

We’re not perfect, but we’re committed to building openly, learning from feedback, and inviting *you* to join the journey. Let’s make this project something the community can be proud of—together.  

— Jackie & OPENENET Team  